Get organization
curl --request GET \
--url https://api.sand.etherfuse.com/ramp/me \
--header 'Authorization: <api-key>'const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.sand.etherfuse.com/ramp/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.sand.etherfuse.com/ramp/me"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"approvedAt": "2026-04-15T12:00:00Z",
"displayName": "Acme Inc",
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"partnerFeeDefaultBps": 100
}Organizations
Get organization
Returns the identity of the organization associated with the current API key. Use the response id as customerId on POST /ramp/quote when you transact as your own org.
GET
/
ramp
/
me
Get organization
curl --request GET \
--url https://api.sand.etherfuse.com/ramp/me \
--header 'Authorization: <api-key>'const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.sand.etherfuse.com/ramp/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.sand.etherfuse.com/ramp/me"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"approvedAt": "2026-04-15T12:00:00Z",
"displayName": "Acme Inc",
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"partnerFeeDefaultBps": 100
}